ssaavedra/compat-libcrypt

Project ID: 2734

Description

Compatiblity version of libgcrypt to provide obsolete libgcrypt.so.11(GCRYPT_1.2) on current fedoras which have been upgrading their libgcrypt. These are needed currently by the Spotify client when installed on Fedora, and that's the reason of keeping this repo.

Installation Instructions

Please, if any issues with libcrypt get backported, please let me know of a more recent srpm to build from which will still build libgcrypt.so.11(GCRYPT_1.2). I go on Twitter as @ssice and you can find me in GitHub as ssaavedra.

Active Releases

The following unofficial repositories are provided as-is by owner of this project. Contact the owner directly for bugs or issues (IE: not bugzilla).

Release Architectures Repo Download
Epel for CentOS 6 i386 (0)*, x86_64 (0)* Epel for CentOS 6 (102 downloads)
Epel for CentOS 7 x86_64 (0)* Epel for CentOS 7 (164 downloads)

* Total number of packages downloaded in the last seven days.